#content {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../image/bg.png);
	background-repeat: repeat;
}
#content #bottom {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 50px;
}
#content #bottom #title {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
#content #bottom #text {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	border: 2px outset #666;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 50px;
	padding-top: 10px;
}
#content #bottom #text #title2 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

#content #bottom #text p {
	font-size: 15px;
	line-height: 30px;
	text-align: justify;
	text-indent: 2em;
}
